/* generated in C:\xampp\htdocs\pedrini\wp-content\themes\blaze\assets\custom-styles\general-custom-styles.php blaze_edge_design_styles function */
/*.edgtf-preload-background { background-image: url(http://192.168.1.13/pedrini/wp-content/themes/blaze/assets/img/preload_pattern.png) !important;} */

/* generated in C:\xampp\htdocs\pedrini\wp-content\themes\blaze\assets\custom-styles\general-custom-styles.php blaze_edge_design_styles function */
body { font-family: Montserrat;}

/* generated in C:\xampp\htdocs\pedrini\wp-content\themes\blaze\assets\custom-styles\general-custom-styles.php blaze_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

            .edgtf-main-menu.edgtf-default-nav > ul > li > a,
            .edgtf-page-header #lang_sel > ul > li > a,
            .edgtf-page-header #lang_sel_click > ul > li > a,
            .edgtf-page-header #lang_sel ul > li:hover > a{
                                        font-family: 'Montserrat', sans-serif;
                                                                                    }
        
                    .edgtf-page-header #lang_sel_list{
            font-family: 'Montserrat', sans-serif !important;
            }
        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in C:\xampp\htdocs\pedrini\wp-content\themes\blaze\framework\modules\sidearea\custom-styles\sidearea.php blaze_edge_side_area_alignment function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu, .edgtf-side-menu-slide-with-content .edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu { text-align: center;}

